#slider_wrapper{
 width:700px;
 height:120px;
 margin: 0 auto;
 display: inline-block;
}
#slider_wrapper a:focus{
	outline:0;
}
#slider_wrapper .prev{
 display:block;
 float:left;
 background:url('images/product_slider/prev.png') no-repeat right top;
 width:34px;
 height:120px;
 text-indent:-999px;
 overflow:hidden;
}
#slider_wrapper .next{
 display:block;
 float:inherit;
 background:url('images/product_slider/next.png') no-repeat right top;
 width:34px;
 height:120px;
 text-indent:-999px;
 overflow:hidden;
 position: relative;
 top:-130px; 
 left:640px; 
}
#slideshow ul, #slideshow li {
	padding:0;
	margin:0;
	list-style:none;
}
#slideshow{
	overflow:hidden;
	width:600px;
 height:120px;
 float:inherit;
}
	
#slideshow ul{
 width:1400px;
 margin-top:15px;
 height:90px;
}
#slideshow li{
 float:left;
 margin:0 5px;
}
#slideshow ul li{
 height:90px;
 width:90px;
}

.scroller {
margin-top:10px;
text-align: center;
position: relative;
/* top: 100px; */ 	
}
.scroller > span {
 position: relative;
 right: 300px;	
}
